Bug 500737 - bugzilla lacks decent editing capabilities
bugzilla lacks decent editing capabilities
Status: CLOSED UPSTREAM
Product: Bugzilla
Classification: Community
Component: Creating/Changing Bugs (Show other bugs)
devel
All Linux
low Severity high (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-13 17:03 EDT by Bruce Jerrick
Modified: 2013-06-23 22:07 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-10-30 14:08:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bruce Jerrick 2009-05-13 17:03:51 EDT
Description of problem:

This method of entering a bug is HORRIBLE.  Some sort of decent editing
capability is BADLY needed.  Windoze notepad is better than this.


Version-Release number of selected component (if applicable):


How reproducible:
100%

Steps to Reproduce:
1. Enter a bug report. 
2. Note that there are NO editing capabilities.
3.
  
Actual results:
Often, a garbled report; always, a VERY frustrating time trying
to get anything complex entered.


Expected results:
Less frustration, better results.


Additional info:
Comment 1 David Lawrence 2009-10-30 14:08:00 EDT
Please report this upstream as we pull down changes directly from them. https://bugzilla.mozilla.org

All comments are displayed as plain text using <pre></pre> tags so I am not sure if having enhanced formatting and editing capabilities would help or not.

Dave

Note You need to log in before you can comment on or make changes to this bug.